apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../../openstack-helm-infra/helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Cinder
home: https://docs.openstack.org/cinder/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Cinder/OpenStack_Project_Cinder_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: cinder
sources:
- https://opendev.org/openstack/cinder
- https://opendev.org/openstack/openstack-helm
version: 2024.2.3+ff4e2792-aa1571d8
